Subject: Salon Swipe - Update
From: Akhil P Walia <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>, Narry Bhatia <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Krishna Tiwari <[email-masked]>, Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>, Ashish sharma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Fri, 29 Jun 2012 21:15:36 +0530 (IST)

Dear All,

For technical support and customer service inquiries as you know already that we have following canned response:

Please contact our 24-hour support line by dialing 1-866-485-8999.

However, the above response sounds very abrupt and rude.

Therefore, when you give above response, prefix it with some polite response e.g.

I apologize but I do not have information on this. This chat is for sales inquiries only.  I request you to contact our 24-hour support line by dialing 1-866-485-8999 for further assistance.

or

To get your account information changed etc. I request you to contact our 24-hour support line by dialing 1-866-485-8999 for further assistance.

I've added the first example response in Canned and KB. But you need to modify as per the situation.

Additionally, please avoid any spelling and grammatical mistakes.

--
Regards,
akh!L